<app-navigation-bar></app-navigation-bar>
<div class="container">
  <div class="lecturers-list-container">
    <button class="btn-back" (click)="backClicked()"><</button>
    <h2 class="h2-lecturers">Wykladowcy</h2>
    <app-lecturers-list></app-lecturers-list>
  </div>
  <div class="form-container">
    <h2 class="h2-lecturers">Nowy Wykladowca</h2>
    <app-lecturers-form></app-lecturers-form>
  </div>
</div>
